<?php
$z[0]=Array("field","钟祥大米,钟祥大米介绍,钟祥特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","根据权威机构对钟祥大米的检测显示，钟祥大米中铅、砷、汞、氟的含量均较低，达到绿色食品规定标准，同时含有硒、锰、磷、铜、钾等多种微量元素，对人体健康有重要作用。钟祥人都喜欢食用自己生产、自己加工的糙米，也叫“粗米”，石碾糙米味长，营养丰富。大",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","钟祥大米_钟祥特产钟祥大米",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　根据权威机构对大米的检测显示，钟祥大米中铅、砷、汞、氟的含量均较低，达到绿色食品规定标准，同时含有硒、锰、磷、铜、钾等多种微量元素，对人体健康有重要作用。钟祥人都喜欢食用自己生产、自己加工的糙米，也叫“粗米”，石碾糙米味长，营养丰富。大米加工越精，营养损失越大，特别是精米加工后没有胚芽，而糙米中的胚芽部分，有很高的营养价值，含有丰富的维生素、蛋白质、碳水化合物、纤维素、不饱和脂肪酸和锌。纤维素具有减肥、降低胆固醇、通便等功能。不饱和脂肪酸有降低胆固醇、保护心脏作用，还有健脑功能和促进心智发育的作用。另外，通过检验证明，糙米中锌的含量是精米的４倍。人体如果锌供量不足，会降低对传染性等疾病的抵抗力，延缓伤口愈合和生长发育。同时，人们还用糙米干炒后加水煮成“”，也是具有地方风味的独特食品，老人尤其喜欢食用。\n</p><p>　　钟祥大米\n</p><p>　　 钟祥市米业产销协会\n</p><p>　　 11315030\n</p><p>　　 米\n</p><p>　　<div class=f14b style=\"padding:0 0 0 25px\">钟祥大米为地理标志证明商标。</div>",548,1473);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402J1A44H50-14236.gif",1475,1560);
$z[7][4]['name']="litpic";

?>